KLA10573
Multiple vulnerabilities in Apple Safari
Обновлено: 17/06/2019
Дата обнаружения
07/05/2015
Уровень угрозы
High
Описание

Multiple serious vulnerabilities have been found in Apple Safari. Malicious users can exploit these vulnerabilities to bypass security restrictions, read arbitrary files or cause denial of service.

Below is a complete list of vulnerabilities

  1. Improper page-loading and history implementations can be exploited remotely via a specially designed web site;
  2. Unknown vulnerability can be exploited remotely via a specially designed web sites.
Пораженные продукты

Apple Safari versions earlier than 6.2.6
Apple Safari 7 versions earlier than 7.1.6
Apple Safari 8 versions earlier than 8.0.6

Решение

Update to the latest version
Get Safari

Первичный источник обнаружения
Apple advisory
Оказываемое влияние
?
ACE 
[?]

OSI 
[?]

DoS 
[?]

SB 
[?]

RLF 
[?]
Связанные продукты
Apple Safari
CVE-IDS